Jump to content
Compatible Support Forums
Sign in to follow this  
news

[security-announce] openSUSE-SU-2013:0295-1: critical: flash-player: update to 11.2.202.270

Recommended Posts

openSUSE Security Update: flash-player: update to 11.2.202.270

______________________________________________________________________________

 

Announcement ID: openSUSE-SU-2013:0295-1

Rating: critical

References: #803485

Cross-References: CVE-2013-0637 CVE-2013-0638 CVE-2013-0639

CVE-2013-0642 CVE-2013-0644 CVE-2013-0645

CVE-2013-0647 CVE-2013-0649 CVE-2013-1365

CVE-2013-1366 CVE-2013-1367 CVE-2013-1368

CVE-2013-1369 CVE-2013-1370 CVE-2013-1372

CVE-2013-1373 CVE-2013-1374

Affected Products:

openSUSE 12.1

______________________________________________________________________________

 

An update that fixes 17 vulnerabilities is now available.

 

Description:

 

 

Adobe Flash Player was updated to 11.2.202.270:

(bnc#803485)

 

* APSB13-05, CVE-2013-1372, CVE-2013-0645, CVE-2013-1373,

CVE-2013-1369, CVE-2013-1370, CVE-2013-1366,

CVE-2013-0649, CVE-2013-1365, CVE-2013-1374,

CVE-2013-1368, CVE-2013-0642, CVE-2013-0644,

CVE-2013-0647, CVE-2013-1367, CVE-2013-0639,

CVE-2013-0638, CVE-2013-0637

 

 

More information can be found on:

http://www.adobe.com/support/security/bulletins/apsb13-05.ht

ml

 

 

Patch Instructions:

 

To install this openSUSE Security Update use YaST online_update.

Alternatively you can run the command listed for your product:

 

- openSUSE 12.1:

 

zypper in -t patch openSUSE-2013-119

 

To bring your system up-to-date, use "zypper patch".

 

 

Package List:

 

- openSUSE 12.1 (i586 x86_64):

 

flash-player-11.2.202.270-50.1

flash-player-gnome-11.2.202.270-50.1

flash-player-kde4-11.2.202.270-50.1

 

 

References:

 

http://support.novell.com/security/cve/CVE-2013-0637.html

http://support.novell.com/security/cve/CVE-2013-0638.html

http://support.novell.com/security/cve/CVE-2013-0639.html

http://support.novell.com/security/cve/CVE-2013-0642.html

http://support.novell.com/security/cve/CVE-2013-0644.html

http://support.novell.com/security/cve/CVE-2013-0645.html

http://support.novell.com/security/cve/CVE-2013-0647.html

http://support.novell.com/security/cve/CVE-2013-0649.html

http://support.novell.com/security/cve/CVE-2013-1365.html

http://support.novell.com/security/cve/CVE-2013-1366.html

http://support.novell.com/security/cve/CVE-2013-1367.html

http://support.novell.com/security/cve/CVE-2013-1368.html

http://support.novell.com/security/cve/CVE-2013-1369.html

http://support.novell.com/security/cve/CVE-2013-1370.html

http://support.novell.com/security/cve/CVE-2013-1372.html

http://support.novell.com/security/cve/CVE-2013-1373.html

http://support.novell.com/security/cve/CVE-2013-1374.html

https://bugzilla.novell.com/803485

 

--

To unsubscribe, e-mail: opensuse-security-announce+unsubscribe ( -at -) opensuse.org

For additional commands, e-mail: opensuse-security-announce+help ( -at -) opensuse.org

 

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×